
#header-1 ul.navbar-nav.my-main-menu {
  /* border: 1px solid red; */

  display: flex;
  justify-content: flex-end;

  > li.nav-item {
    margin-right: 1em;
  }
}

.owl-stage {
  display: flex;
  align-items: center;
}

.fullwidth {
  max-width: 1000px;
  margin: auto;
}
.maxwidth {
  max-width: 1000px;
  margin: auto;
}

.text-formatted,
.text-formatted p {
  font-family: sans-serif;
  font-size: 18px;
}

.node--type-advanced-page {
  margin: 2em 0 5em 0;
}

.site-logo-dol {
  display: none;
}
.header-fixed img.site-logo {
  display: none;
}
.header-fixed img.site-logo-dol {
  display: block;
}